{% extends 'card_layout.html' %}
{% block icon %}fa-wrench{% endblock %}
{% block title %}Yearly Settings{% endblock %}
{% block content %}
<table class="table table-sm">
<tr>
  <th>Setting</th><th></th>
</tr>
<tr>
  <td>Fair Title</td>
  <td>{{ yearly.fairtitle }}</td>
</tr>
<tr>
  <td>Kontakt President</td>
  <td>{{ yearly.president }}</td>
</tr>
<tr>
  <td>Sender of Letters</td>
  <td>{{ yearly.sender }}</td>
</tr>
<tr>
  <td>First Day</td>
  <td>{{ yearly.days.first.strftime("%d.%m.%Y") }}</td>
</tr>
<tr>
  <td>Second Day</td>
  <td>{{ yearly.days.second.strftime("%d.%m.%Y") }}</td>
</tr>
</table>
{% endblock %}
